Conteúdo bloqueado a menores de 18 anos

Entrar
Kit de videoporteiro Android - IP | Placa e monitor - Áudio bidireccional Crystal Clear - Leitor EM/
337,90 €
Comprar

Kit de videoporteiro Android - IP | Placa e monitor - Áudio bidireccional Crystal Clear - Leitor EM/

Ref.: AK-KIT05-IP-ANDROID
Garantia: Saiba mais Condição: Novo
Loja: 341,00 €
337,90 €
Comprar
Cetelem Faça a simulação do seu financiamento
Nº de Meses
Mensalidade 58,25 € /Mês
Meses: 6 | Mensalidade: 58,25 € | Acresce Imposto selo (ISUC) 4,29 € à 1ª mensalidade | MTIC: 353,79 €
TAEG: 15.7%.
TAN: 11,21%. Saiba mais
Disponibilidade
Entrega prevista a 30 de Outubro
O período indicado corresponde a um período estimado de 7 dias úteis para Portugal Continental. Ilhas (Açores e Madeira) acrescerá um período estimado de mais 10 dias úteis ao período indicado. Período estimado válido apenas para a quantidade existente em stock. O período estimado poderá sofrer alterações mediante disponibilidade ou épocas sujeitas a atrasos (Exemplo: Períodos de Black Friday, Natal, Estados de Contingência entre outros).
Loja Porto - Júlio de MatosPor Encomenda
Levantamento previsto a 29 de Outubro.
Período válido para compras online
Ver pontos de levantamento

AK-R20A

MarcaAkuvox
ModeloR20A
Controlo de acessoAbertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz e NFC, com registos
CapacidadeContactos: 1.000
Utilizadores RFID: 5.000 cartões
TecladoBotão de chamada mecânico com iluminação LED configurável
Saídas2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
Entradas2 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão110° (H) / 58° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Áudio
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialLiga de alumínio
Grau de protecçãoIP65
Temp. funcionamento-40 ºC ~ +65 ºC
Dimensões145 (Al) x 85 (Lg) x 28 (Pf) mm
AlimentaçãoDC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso800 g
GamaEasyAccess

AK-S563

MarcaAkuvox
ModeloS563
Sistema operativoAndroid 12.0
HardwareRAM: 2 GB | ROM: 2 GB
LCD8" IPS 1280 x 800
CapacidadeContactos: 3000
Mensagens: 1000
Registos de chamadas: 1000
Modo de operaçãoPainel táctil capacitivo
Entradas8 x alarme configurável, 1 x campainha e 1 x RS485
Saídas1 x relay
AudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT
RTSP / ONVIF
AlimentaçãoDC 12 V / 600 mA máx.
PoE padrão (IEEE802.3af)
Temp. funcionamento-10 ºC ~ +45 ºC
Dimensões216 (Lg) x 124 (Al) x 22 (Pf) mm
Peso600 g
Inclui:
  • Placa de montagem de superfície externa Akuvox
  • Monitor interior Akuvox
  • 4 x Porta-chaves MF


Kit de videoporteiro Android - IP Placa e monitor - audio bidireccional Crystal Clear - Leitor EM/MF e NFC PoE standard - 2 Saidas de rele Resistente a vandalismo - Conexao atraves da cloud
Ver todos
Dias
Horas
Minutos
Segundos
Oferta expirada
Ver Mais
O seguro não pode ser adicionado ao carrinho de compras.
O produto não pode ser adicionado ao carrinho de compras.
Ler mais
Ler menos
Produtos
Pesquisa
Filtrar
Ordenar
Mostrar
Não encontras o que está à procura? Nós ajudamos!
Intervalo de
Em Promoção
Em Stock
Portes Grátis
Por favor, assinale o recaptcha.